package merchant

import (
	"context"
	"kami/internal/service"

	"kami/api/merchant/v1"
)

func (c *ControllerV1) StealStatusSet(ctx context.Context, req *v1.StealStatusSetReq) (res *v1.StealStatusSetRes, err error) {
	err = service.SysConfigDict().SetMerchantStealRuleStatus(ctx, req.Status)
	return
}
